Subject: Re: [Gen-art] Gen-ART LC review of draft-claise-export-application-info-in-ipfix-05

From: Russ Housley <[email-masked]>
Date: Sun, 15 Jul 2012 12:34:02 -0400

>> Minor issues:
>> 
>> 
>>  
>> 
>> In sections 2, 4.1 (PANA-L7), 5, 6.5 the draft points to information in Cisco web page. I could not locate and information that is referenced. The link is to the main Cisco web page. For example in section 6.5 it lists the selectorID as 10000, where is this value located?
>> 
>> The exact URsL are http://www.cisco.com/en/US/prod/collateral/iosswrel/ps6537/ps6555/ps6601/presentation_c96-629396.html
>> and http://www.cisco.com/en/US/prod/collateral/iosswrel/ps6537/ps6558/ps6616/product_bulletin_c25-627831.html
>> As you can see from the URLs, there is a chance that those might change.
>> Stephen Farrell had the same comment.
>>  
>> RE: My concern was that going to Cisco web page I tried to search for the information using the search window and could not find it so I think that this link is not helpful for finding the information.
> Understood. We propose 
> 1. to remove all references to [CISCO] in the draft, except in the appendix
> 2. to add the following text
>     
>             Appendix X (non normative)
> 
>       A reference to the Cisco Systems assigned numbers for the Application Id and
>       the different attribute assignments can be found at [CISCO].
> 
>       [CISCO-APPLICATION-REGISTRY] http://www.cisco.com/go/application-registry
>  
> 3. However, it will take a couple of days to set up this new URL. So we propose to add
> 
>             RFC-EDITOR NOTE: at the time of publication, if the [CISCO-APPLICATION-REGISTRY] is not available, 
>             this appendix must be removed
> 
> Does it work for you?

It has been more than a couple of days, and http://www.cisco.com/web/go/application-registry/index.html does not work.

Russ